body 
  { 
  background-color: white;
  }
img 
  {
  border: 0	
  }
hr 
  { 
color: #000066;
   width: 100%;
background-color: #000066;
     }
  

p 
  {
	font-family: verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight:normal;
}
	 
ul,  ol,  li 
	{
  font-family: verdana, Arial, sans-serif;
    font-size:12px;
  color : #000066;
  font-weight:normal;
  }

  a:link 
  {
  text-decoration: underline;   

  }
a:visited 
  {
  text-decoration: underline;    

  }
a:link:active, :visited:active 
  {
  text-decoration: underline;    

  }
a:link:hover
  {
  text-decoration: underline;   

  }
  
  table
  {
	border: thin #000066;
	border-left-color : #000066;
	border-right-color : #000066;
	border-top-color : #000066;
	border-bottom-color : #000066;
	color:#000066;	
}
td {
	  font-family: verdana, Arial, sans-serif;
color: #000066;
  font-weight:normal;
     font-size:12px;
}
.center
    {
	font-family: verdana, Arial, sans-serif;
	font-size:80%;
color: #000066;
	font-weight:normal;
	text-align : center;
}
h1
  {
  font-family: verdana, Arial, sans-serif;
 font-size:130%;
  font-style: normal;
color: #000066;
  text-align :left;
  font-weight:bold;
  }
h2
  {
  font-family: verdana, Arial, sans-serif;
   font-size:120%;
  font-weight: bold;
 color: #000066;
  text-align :left;
    }
h3
  {
  font-family: verdana, Arial, sans-serif;
  font-size:110%;
  font-weight: bold;
color: #000066;
  text-align :left;
  
  }
h4
  {
  font-family: verdana, Arial, sans-serif;
  font-size: 14px;
 font-weight: bold;
color: #000066;
  text-align :left;
  
  }
  
  

  


.small 
  {
  font-family: verdana, Arial, sans-serif;
  font-size: 60%;
color: #000066;
  font-weight:normal;
  }




h1
  { 
  font-family: verdana, Arial, sans-serif;
  font-size:30px;
 font-weight: bold;
color: #000066;
  text-align :left;
 
  }

dl, dt, dd 
	{
  font-family: verdana, Arial, sans-serif;
color: #000066;
  font-weight:normal;
  }
  
td
	{
  font-family: verdana, Arial, sans-serif;
color: #000066;
  font-weight:normal;
  }



	
.indent{
	font-family: verdana, Arial, sans-serif;
	font-style:italic;
	text-align:justify;
	margin-left: 10%;
	margin-right: 10%;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom:2%;
	padding-top: 2%;
	font-style : italic;
	}
	
blockquote {
	font-family: verdana, Arial, sans-serif;
	font-style:italic;
	text-align:justify;
	margin-left: 10%;
	margin-right: 10%;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom:2%;
	padding-top: 2%;
	font-style : italic;
	}
	
.header2
  {
  font-family: verdana, Arial, sans-serif;
  font-size: 18px;
  color: #000066;
  text-align :left;
  font-weight: bold;
  }
	



